Support » Plugin: JW Player for Flash & HTML5 Video » Forcing JW 6 upgrades???

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author JW Player

    (@longtail-video)

    If you do not want to upgrade to JW Player 6, you do not have to upgrade. We’re not forcing you. You can still use the JW Player with this version of the plugin and you can click away the notification.

    You can also stay with version 1.7.2 of the plugin if you think notifications are annoying.

    I just don’t think it’s right to have it show up in the updates list. Now, instead of clicking the select all box, I have to click individually and be sure the JW Player doesn’t get updated. It’s shady in my opinion. You’re hoping people don’t notice and upgrade against their will.

    Plugin Author JW Player

    (@longtail-video)

    I’m sorry you feel this way, but most people like the fact that they do not need to change plugins and redo settings because their plugin is outdated. Also as said before, you can still opt for player 5 with the current plugin. You can even disable notifications (that only appear on JW player plugin pages), so even if you want to keep upgrading all plugins at the same time you can still do.

    Otherwise you could complain with WordPress about the lack of an option to exclude a specific plugin from updates permanently. We would like to see an option to enable beta testing for a specific plugin, but that’s another issue.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Forcing JW 6 upgrades???’ is closed to new replies.